CREATE TABLE enq_workflow_statuses_b (
    WORKFLOW_STATUS_ID       NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    STATUS_CODE              VARCHAR2(120)     NOT NULL,
    STATUS_TYPE              NUMBER(18, 0) ,
    OBJECT_NAME              VARCHAR2(120) ,
    SORT_SEQUENCE_NUM        NUMBER(9, 0)  ,
    DISABLE_DATE             DATE          ,
    SEEDED_FLAG              VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    WORKFLOW_STATUS_ID       NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    STATUS_CODE              VARCHAR2(120)     NOT NULL,
    STATUS_TYPE              NUMBER(18, 0) ,
    OBJECT_NAME              VARCHAR2(120) ,
    SORT_SEQUENCE_NUM        NUMBER(9, 0)  ,
    DISABLE_DATE             DATE          ,
    SEEDED_FLAG              VARCHAR2(120) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_enq_workflow_statuses_b PRIMARY KEY (WORKFLOW_STATUS_ID, WORKFLOW_STATUS_ID)
);
